Subject: Escalation call - Order #100152542
From: "'Ryma ben hamida (Mumzworld Tracking)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>, lastmile <[email-masked]>, NAIB KHAN <[email-masked]>
Date: Sun, 14 Jun 2020 13:30:40 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1104116). Reply to this email to add a comment to the request.

----------------------------------------------

Ryma ben hamida, Jun 14, 2020, 5:30:39 PM GMT+4

Hi .Is it still In Dubai ? Mumzworld this morning ( through the phone ) told us it is in ryadh warehouse .Can you please confirm where is it exactly? Thanks 

Sent from Yahoo Mail for iPhone

On Sunday, June 14, 2020, 4:27 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6563132962 table td {border-collapse:collapse;}#yiv6563132962 body .filtered99999 .yiv6563132962directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 14, 2020, 5:27:40 PM GMT+4

Dear Ryma,

Thank you for contacting our team!

We apologize for the delay and as promised we have contacted the team.
Your order is being dispatched from Dubai and it is on its way to the airport facility.
We will update you on the order once it is shipped.

We thank you for your understanding and patience.

If you should have any other inquiries please do not hesitate to contact our team.
https://www.mumzworld.com/en/contact-us

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 14, 2020, 2:55:04 PM GMT+4

Hi . I had IMILE on the phone and they told me they didn t received my shipment yet :( . Can you please ask Mumzworld to send it ? Many thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:57 PM, Rim Ben Hamida <[email-masked]> wrote:

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6717513018 table td {border-collapse:collapse;}#yiv6717513018 body .yiv6717513018filtered99999 .yiv6717513018directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 8:57:14 PM GMT+4

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv3930837651 table td {border-collapse:collapse;}#yiv3930837651 body .filtered99999 .yiv3930837651directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 8:56:25 PM GMT+4

Thank you for this information . I hope they ll update the website soon . Do you know if my order is in ryadh or on Dubai ? Thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 7:38 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv7116627689 table td {border-collapse:collapse;}#yiv7116627689 body .filtered99999 .yiv7116627689directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 8:38:50 PM GMT+4

Dear Ryma,

Thank you for reaching out!

We would like to inform you that your order has been sent to imile and we have contacted the courier to update the status of the shipment.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 3:57:30 AM GMT+4

Thanks for the track number . But it is written : your order is pending to receive from Mumzworld . So my order is still in the warehouse ? When will they send it ? 
Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 1:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv6194309512 table td {border-collapse:collapse;}#yiv6194309512 body .filtered99999 .yiv6194309512directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 3:56:49 AM GMT+4

Thanks for the track number . But it is written : your order is pending to receive from Mumzworld . So my order is still in the warehouse ? When will they send it ? 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 1:17 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv5418878642 table td {border-collapse:collapse;}#yiv5418878642 body .filtered99999 .yiv5418878642directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 2:17:09 AM GMT+4

Dear Ryma,

Thank you for contacting our team!

We would like to inform you that your order has been shipped with the courier mile and your tracking number is

iMile-KSA::  606112030580

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 1:23:37 AM GMT+4

Are u sure my order is shipped ?  It is written shipped from the 6 June , but u told me it is still in the warehouse . Please send me the track number . ( i didn t ask for a refund  ) Thanks 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:20 AM, Rim Ben Hamida <[email-masked]> wrote:

 My order is shipped ? Can I send me the track number ? I didn’t ask for a refund 
I asked for the delivery date . Pleas send me the track number 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:19 AM, Rim Ben Hamida <[email-masked]> wrote:

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv2186592840 table td {border-collapse:collapse;}#yiv2186592840 body .yiv2186592840filtered99999 .yiv2186592840directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 1:20:52 AM GMT+4

 My order is shipped ? Can I send me the track number ? I didn’t ask for a refund 
I asked for the delivery date . Pleas send me the track number 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:19 AM, Rim Ben Hamida <[email-masked]> wrote:

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1004332031 table td {border-collapse:collapse;}#yiv1004332031 body .yiv1004332031filtered99999 .yiv1004332031directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Ryma ben hamida, Jun 13, 2020, 1:19:19 AM GMT+4

I didn’t ask to cancel . I asked to know the date of delivery . I have all the discussion I can show it to u 

Sent from Yahoo Mail for iPhone

On Saturday, June 13, 2020, 12:18 AM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1672377326 table td {border-collapse:collapse;}#yiv1672377326 body .filtered99999 .yiv1672377326directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 13, 2020, 1:18:00 AM GMT+4

Dear Ryma,

Thank you for reaching out!

We have been contacted by the team that you requested to cancel the order.

We would like to inform you that your order has been shipped therefore canceling your order will take extra time because we have to receive the order before applying for the refund.

This is the standard process and you can find more on information on the is the link :
https://www.mumzworld.com/en/returns-policy/#:~:text=Mumzworld%20gives%20you%20the%20option,can%20be%20filed%20for%20return.

Please fill the return form if you would like to apply for a refund.

Should you have any queries or require further assistance, please feel free to contact us.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 11, 2020, 8:37:15 AM GMT+4

Hi , 
Thank you for the reel update . We bought it because it was supposed to come in 10 daysmaximum . We need it urgently ( before 26 June) can you guarantee it will be delivered next week ? Thislooks that it will take ages . If it can t be delivered next week we would like our money back ( not vouchers but money back ) . Thanks . 
Sent from Yahoo Mail for iPhone

On Wednesday, June 10, 2020, 11:42 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv7907292594 table td {border-collapse:collapse;}#yiv7907292594 body .filtered99999 .yiv7907292594directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 11, 2020, 12:42:12 AM GMT+4

Dear Ryma,

Thank you for reaching out!

We would like to inform you that your item Bestway - Steel Pro Ma x Pool Set has experienced a delay in our warehouse, your item is in the process of being sent to the shipper.
We will update you immediately with the shipment information once it is available.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 10, 2020, 9:31:38 AM GMT+4

Still not working !! 

Sent from Yahoo Mail for iPhone

On Tuesday, June 9, 2020, 3:10 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv0219230125 table td {border-collapse:collapse;}#yiv0219230125 body .filtered99999 .yiv0219230125directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

Attachment(s):
IMG_1700.PNG - https://mumzworldhelp.zendesk.com/attachments/token/IgGIUBp8pBg4x0dplT1wZVyLA/?name=IMG_1700.PNG

----------------------------------------------

Sara Abdelnabi, Jun 9, 2020, 4:10:00 PM GMT+4

Dear Ryma,

Thank you for reaching out!

We have contacted the courier to inform us on the updates of the shipment and ensure the order to be delivered as soon as possible.
We will update you with shipment information as soon as possible.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 9, 2020, 8:40:29 AM GMT+4

Hi The tracking number is still not showing anything . Can you please update on when will I receive my shipment ? Thanks 

Sent from Yahoo Mail for iPhone

On Monday, June 8, 2020, 3:23 PM, Sara Abdelnabi (Mumzworld Tracking) <[email-masked]> wrote:

#yiv1060141806 table td {border-collapse:collapse;}#yiv1060141806 body .filtered99999 .yiv1060141806directional_text_wrapper {direction:rtl;unicode-bidi:embed;}

----------------------------------------------

Sara Abdelnabi, Jun 8, 2020, 4:23:41 PM GMT+4

Dear Ryma,

Thank you for reaching out!

We apologize for the delay and we would like to inform you that we contacted the team to push the order for urgent delivery to reach you as soon as possible.

If you should have any other inquiries please do not hesitate to contact our team.

Best regards,
Sara.K - Mumzworld team

----------------------------------------------

Ryma ben hamida, Jun 6, 2020, 10:03:25 AM GMT+4

HiCan I have un update on my order ? It was supposed 10 days max but there is no dispatching yet order#100152542Thanks 

Sent from Yahoo Mail for iPhone

--------------------------------
This email is a service from Mumzworld.com.

[L7XEDK-P928]